Subject: Last Call: Common Name Resolution Protocol (CNRP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 02 Mar 2001 17:14:50 -0500

The IESG has received a request from the Common Name Resolution
Protocol Working Group to consider publication of the following as
Proposed Standards:

o Common Name Resolution Protocol (CNRP)
	<draft-ietf-cnrp-09.txt>

o The 'go'URI Scheme for the Common Name Resolution Protocol 
	<draft-ietf-cnrp-uri-06.txt> 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 16, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-cnrp-09.txt
http://www.ietf.org/internet-drafts/draft-ietf-cnrp-uri-06.txt